# IGESData_IGESReaderData.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESData_IGESReaderData.hxx>`
`#include <Standard_Integer.hxx>`
`#include <IGESData_IGESType.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_Interface_ParamSet.hxx>`
`#include <IGESData_GlobalSection.hxx>`
`#include <IGESData_Array1OfDirPart.hxx>`
`#include <IGESData_ReadStage.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Interface_FileReaderData.hxx>`
`#include <Standard_CString.hxx>`
`#include <Interface_ParamType.hxx>`